h1 {
  font-family: 'HoonFindlife', Verdana, sans-serif;
	font-size: 22px;
	margin: auto auto auto auto;
	color: #a9a9a9;
	text-align: center;
}
	
body {
  background-color: #ebebeb;
  color: #a9a9a9;
  font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	image-rendering: pixelated;
	max-width: 400px;
	margin: 150px auto auto auto;
}

img {
  position: fixed;
  padding-left: 40px;
  margin-top: -130px;
}

.text {
  padding-top: 4px;
}

.links {
  padding-top: 5px;
  text-align: left;
}

a:link {
    color: #ec7f84;
  text-decoration: none;
}

a:visited {
    color: #ec7f84;
    text-decoration: none;
}

a:hover {
    color: #ffd4d6;
    text-decoration: none;
}

a:active {
    color: #ffd4d6;
    text-decoration: none;
}

@font-face {
   font-family: HoonFindlife;
   src: url('https://likehome.neocities.org/HoonFindlife.ttf') format('truetype');
   src: url('https://likehome.neocities.org/HoonFindlife.woff') format('woff');
}